package com.scpyun.platform.jilinsscgsdp.enums;

/**
 * @author sl
 * @date 2025/5/12 10:08
 * @description 事件办理状态
 */
public enum EventStatusEnum {

    COMPLETED("1", "已办结"),
    PROCESSING("2", "处理中");

    private final String status;
    private final String info;

    EventStatusEnum(String status, String info) {
        this.status = status;
        this.info = info;
    }

    public String getStatus() {
        return status;
    }

    public String getInfo() {
        return info;
    }
}
